<add>
-sd "_Pragma=_ignore_paren"
-sd "__near="
-sd "__huge="
-sd "__no_init="
-sd "__intrinsic="
-sd "__INTRINSIC"
-sd "__IO_REG8(X, Y, Z)=unsigned char X"
-sd "__IO_REG16(X, Y, Z)=unsigned short X"
-sd "__IO_REG32(X, Y, Z)=unsigned long X"
-sd "__IO_REG8_BIT(W, X, Y, Z)=unsigned char W; Z W ## _bit;"
-sd "__IO_REG16_BIT(W, X, Y, Z)=unsigned short W; Z W ## _bit;" 
-sd "__IO_REG32_BIT(W, X, Y, Z)=unsigned long W; Z W ## _bit;"
-sd "@=_ignore"
-sd "__construction_by_bitwise_copy_allowed(X)=true"
-sd "__assignment_by_bitwise_copy_allowed(X)=true"
-sd "__has_destructor(X)=true"
-sd "__has_constructor(X)=true"
-sd "__memory_of=_ignore_paren"
-sd "__DATA_MEM_INDEX_TYPE__=int"
-sd "__DATA_MEM_SIZE_TYPE__=unsigned long"
-sd "__DATA_MEMORY_LIST1__=_ignore_paren"
-sd "__DATA_PTR_MEMORY_LIST1__()=__DATA_PTR_MEM_HELPER1__(__huge,)"
-sd "__CODE_PTR_MEMORY_LIST1__=_ignore_paren"
-sd "__HEAP_MEMORY_LIST1__=_ignore_paren"
</add>

<modify>
-it "size_t=unsigned long"
</modify>

<remove>
-sd "__alignof__=_ignore_semi"
</remove>
